html,body { 
	margin:0;
	padding:0;
	height:100%;
}
h1 {
	font-family: verdana, arial, sans-serif;
	font-size: 14pt;
	text-shadow: 0 0 0.2em #cdcdcd;
}
h2 {
	font-family: verdana, arial, sans-serif;
	font-size: 14pt;
	text-shadow: 0 0 0.2em #cdcdcd;
}
#pageContainer {
	min-height: 100%;
	position: relative;
}
#menu {
	background-color: #002f60;
	height: 70px;
	width: 100%;
	border-bottom: solid;
	border-color: #000000;
	border-width: 2px;
}
#footer {
	position:absolute;
	bottom: 0px;
	background-color: #012f60;
	height: 70px;
	width: 100%;
	border-top: solid;
	border-color: #000000;
	border-width: 2px;
}
#content {
	padding: 10px 40px 20px 40px; 
	font-family: verdana, arial, sans-serif;
	padding-bottom: 70px;
	background:url('/images/content-background.jpg');
}
#top-tab {
	height: 30px;
	margin-top: 46px;
	float: right;
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	color: #ffffff; 
	font-size: 12px;
	padding: 0px 10px 0px 10px;
	margin-right: 10px;
	text-align: center;
}
.tab-on {
	background-color: #0099ff;
	color: #000000; 
	height: 20px;
	padding: 4px 20px 0px 20px;
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	position: relative;
	top: 12px;
	border-top: solid;
	border-right: solid;
	border-left: solid;
	border-color: #000000;
	border-width: 2px;
	background:url('/images/tab-on-background.jpg');
	text-shadow: 0 0 0.1em #cdcdcd;
	border-radius: 6px 6px 0px 0px;
}
.tab-off{
	color: #ffffff; 
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	position: relative;
	top: 4px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
a {
	color: blue;
	text-decoration: none;
}
a:visited {
	color: blue;
	text-decoration: none;
}
a:hover.reglink { 
	text-decoration: none;
	color: #cc0000;
}
a:visited.navlink, a:visited.tab-on { 
	text-decoration: none;
	color: #000000;
}
a:visited.tab-off, a:visited.wlink, a:visited.login-link, a:hover.navlink {
	color: #ffffff;
	text-decoration: none;
}
a:hover.login-link, a:hover.tab-off, a:hover.wlink { 
	text-decoration: none;
	color: #0099ff;
}
.logInArea {
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	margin-top: 10px;
	color: #000000;
	background-color: #ffffff; 
	width: 300px;
}
#login{
	width:0px;
	height:159px;
	overflow:hidden;
	margin:0;
	padding:0;
	position:absolute;
	top:10px;
	right:0;
	z-index:99;
}
#detailsDiv, #ssDiv{
	width:0px;
	height:600px;
	overflow:hidden;
	margin:0;
	padding:0;
	position:absolute;
	top:40px;
	right:0;
	z-index:99;
}
#getpass{
	width:0px;
	height:159px;
	overflow:hidden;
	margin:0;
	padding:0;
	position:absolute;
	top:10px;
	right:0;
	z-index:99;
}
.formLabel {
	font-family: verdana, arial, sans-serif;
	font-size: 0.70em;
	font-weight: bold;
}
.login-link {
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	color: #ffffff;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}.loginDiv {
	float: right;
	position:absolute;
	top: 4px;
	right: 12px;
	color: #ffffff;
	font-size: 9pt;
}
.errorMessage {
	font-family: verdana, arial, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #cc0000;
}
.submitButton { 
	font-family: arial, sans-serif, verdana;
	font-size: 0.70em;
	font-weight: normal;
	color: #ffffff;
	background-color: #012f60;
	width: 100px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	border-radius: 4px;
}
.entryButton { 
	font-family: arial, sans-serif, verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	background-color: #012f60;
	width: 180px;
	height: 40px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	border-radius: 6px;
}
.loginField { 
	font-family: arial, sans-serif, verdana;
	font-size: 0.70em;
	font-weight: normal;
	width: 150px; 
	padding-bottom: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #ffffff;
}
.formField { 
	font-family: arial, sans-serif, verdana;
	font-size: 0.70em;
	font-weight: normal;
	width: 150px; 
	padding-bottom: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #ffffff !important;
}
.selectFile { 
	font-family: arial, sans-serif, verdana;
	font-size: 0.70em;
	font-weight: normal;
	width: 200px; 
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}
.wlink, .regtextw {
	color: #ffffff; 
	font-size: 8pt; 
	font-weight: normal;
	text-decoration: none;
	font-family: verdana, arial, sans-serif;
}
.regtext {
	color: #000000; 
	font-size: 9pt; 
	font-weight: normal;
	font-family: verdana, arial, sans-serif;
}
.graphtext {
	color: #000000; 
	font-size: 8pt; 
	font-weight: normal;
	font-family: verdana, arial, sans-serif;
}
.reglink {
	color: #000000; 
	font-size: 9pt; 
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	text-decoration: none;
}
.navlink {
	color: #000000; 
	font-size: 8pt; 
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	text-decoration: none;
}
#pleaseWait {
	width: 100%; 
	height: 100%;
	padding-top: 200px; 
	text-align: center; 
	display: none;
	z-index: 1000;
	background: transparent url(/images/translucent-white.gif);
	position: fixed; 
	left: 0px; 
	top: 0px; 
}
